.container-availibility {
  padding: 30px 20px 0 0;
  margin-bottom: 40px;

  @media (max-width: 576px) {
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #e6e6e6;
  }

  .availibility-hours {
    margin-top: 20px;

    .hour {
      width: 80px;

      &-start {
        border-right: 0!important;
      }

      &-end {
        border-left: 0!important;
      }
    }

    .amount {
      width: 198px;
    }

    .input-group-append,
    .input-group-prepend {
      border: 0;
    }

    .input-group-text {
      border-radius: 0;
      background-color: #fff;
      border: 1px solid #e3e3e3;
      border-left: 0;
      border-right: 0;
    }

    .form-control {
      border-radius: 0;
    }
  }

  .availibility-action {
    display: flex;
    justify-content: flex-end;
  }

  .add-availibility-hour {
    width: 35px;
    text-align: right;

    .btn-dark {
      height: 35px;
    }
  }
}
